Album: 'The Tapestry Vol. 2: Eldritch Cruise'
Directory: the-tapestry-vol-2
Directory Suffix: the-tapestry
Date: August 4, 2023
Date Added: September 02, 2025
URLs:
- https://monckat.bandcamp.com/album/the-tapestry-vol-2-eldritch-cruise
Artists:
- Monckat
Cover Artists:
- Monckat
Default Track Cover Artists:
- Monckat
Wallpaper Artists:
- Monckat
Banner Artists:
- Monckat
Banner Dimensions: 975x90
Wallpaper File Extension: jpg
Cover Art File Extension: png
Track Art File Extension: png
Banner File Extension: png
Banner Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#fe2b57'
Groups:
- Monckat
- The Tapestry
- Fandom
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/album/the-tapestry-vol-2-eldritch-cruise))
    The second soundtrack album for The Tapestry: a Tour of Carnival Space. Hope you enjoy!
    Includes full-resolution track art and violin sheet music for [[Into The Sky]].
---
Section: Main album
---
Track: Interstellar Medium
Duration: 4:15
Referenced Tracks:
- Cosmodrome
- Proletarian Prince
URLs:
- https://monckat.bandcamp.com/track/interstellar-medium
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/interstellar-medium), excerpt)
    A theme for the Tour of Carnival Space.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/interstellar-medium), excerpt)
    Quotes [[track:cosmodrome]] and [[track:proletarian-prince]] from [[album:the-tapestry-vol-1|The Tapestry Vol. 1]].
---
Track: Redout Redoubt
Duration: 3:34
URLs:
- https://monckat.bandcamp.com/track/redout-redoubt
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/redout-redoubt))
    A theme for Sosav and her pet starship.
---
Track: Siltsphere
Duration: 4:01
Referenced Tracks:
- track:discovery-the-tapestry
URLs:
- https://monckat.bandcamp.com/track/siltsphere
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/siltsphere), excerpt)
    A theme for our heroes' homeworld, as they leave it behind them.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/siltsphere), excerpt)
    Quotes [[track:discovery-the-tapestry|Discovery]] from [[album:the-tapestry-vol-1-5|The Tapestry Vol. 1.5]]
---
Track: Shimmerserene
Duration: 6:45
Referenced Tracks:
- Vacuum Spark
Sampled Tracks:
- Amen, Brother
URLs:
- https://monckat.bandcamp.com/track/shimmerserene
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/shimmerserene), excerpt)
    A journey for Oenia.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/shimmerserene), excerpt)
    Samples [[Amen Brother]] by [[artist:the-winstons]]. Quotes [[Vacuum Spark]] from [[album:the-tapestry-vol-1|The Tapestry Vol. 1]].
---
Track: Apprentice
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:07
Referenced Tracks:
- Deime's Theme
URLs:
- https://monckat.bandcamp.com/track/apprentice
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/apprentice), excerpt)
    A theme for Deime.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/apprentice), excerpt)
    Quotes [[Deime's Theme]].
---
Track: Home Amidst Chaos
Duration: 3:16
URLs:
- https://monckat.bandcamp.com/track/home-amidst-chaos
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/home-amidst-chaos), excerpt)
    A theme for... a certain place.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/home-amidst-chaos), excerpt)
    Quotes [[track:deimes-theme]].
---
Track: Wingchime
Duration: 0:53
Referenced Tracks:
- Driftjam
URLs:
- https://monckat.bandcamp.com/track/wingchime
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/wingchime), excerpt)
    A pleasant wingchime melody from Sedranovel.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/wingchime), excerpt)
    Quotes [[Driftjam]].
---
Track: Kaleidoacoustic
Duration: 1:18
Referenced Tracks:
- Driftjam
URLs:
- https://monckat.bandcamp.com/track/kaleidoacoustic
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/kaleidoacoustic), excerpt)
    An epic wingchime solo from Sedranovel.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/kaleidoacoustic), excerpt)
    Quotes [[Driftjam]].
---
Track: Legendarium
Duration: 2:27
Referenced Tracks:
- track:pickaxe-the-tapestry
URLs:
- https://monckat.bandcamp.com/track/legendarium
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/legendarium), excerpt)
    A track for Handa's land.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/legendarium), excerpt)
    Quotes [[track:pickaxe-the-tapestry|Pickaxe]] from [[album:the-tapestry-vol-1|The Tapestry Vol. 1]].
---
Track: Actioni Contrariam
Duration: 2:45
Referenced Tracks:
- Ventus Teratodis
URLs:
- https://monckat.bandcamp.com/track/actioni-contrariam
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/actioni-contrariam), excerpt)
    A track for the Reaction Cities.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/actioni-contrariam), excerpt)
    A remix of [[Ventus Teratodis]].
---
Track: Espiospectre
Duration: 2:43
Referenced Tracks:
- Heliotroposphere
URLs:
- https://monckat.bandcamp.com/track/espiospectre
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/espiospectre), excerpt)
    A theme for the elder Frauhoul and her escapades.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/espiospectre), excerpt)
    Quotes [[Heliotroposphere]] from [[album:the-tapestry-vol-1|The Tapestry Vol. 1]].
---
Track: One We Will Become
Duration: 3:37
Referenced Tracks:
- Waversoul
URLs:
- https://monckat.bandcamp.com/track/one-we-will-become
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/one-we-will-become), excerpt)
    A theme for the One We Will Become.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/one-we-will-become), excerpt)
    Quotes [[Waversoul]] from [[album:the-tapestry-vol-1-5|The Tapestry Vol. 1.5]].
---
Track: Driftjam
Duration: 1:13
URLs:
- https://monckat.bandcamp.com/track/driftjam
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/driftjam))
    A theme for Expansiver.
---
Track: Homologite
Duration: 2:45
Referenced Tracks:
- Driftjam
- track:discovery-the-tapestry
URLs:
- https://monckat.bandcamp.com/track/homologite
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/homologite))
    A theme for Limeweld and Utnapoiesis.
---
Track: Keystone
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:18
URLs:
- https://monckat.bandcamp.com/track/keystone
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/keystone))
    A theme for... something.
---
Track: Cytherean Isolate
Duration: 2:57
Referenced Tracks:
- Lunar Solace
URLs:
- https://monckat.bandcamp.com/track/cytherean-isolate
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/cytherean-isolate), excerpt)
    A theme for Alime Lyranell, in her time on Mistmarble.
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/cytherean-isolate), excerpt)
    A remix of [[Lunar Solace]] from [[album:lofam5a2|Land of Fans and Music 5 Act 2]].
---
Track: Quiescent Conquest
Artists:
- Chuck Salamone
Duration: 3:34
Referenced Tracks:
- Amnsomnia
URLs:
- https://monckat.bandcamp.com/track/quiescent-conquest
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/quiescent-conquest), excerpt)
    A theme for the Grand Princesa.
Crediting Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/quiescent-conquest), excerpt)
    By [[artist:chuck-salamone]].
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/quiescent-conquest), excerpt)
    Quotes [[Amnsomnia]] by [[artist:monckat]].
---
Track: Ventus Teratodis
Duration: 4:13
URLs:
- https://monckat.bandcamp.com/track/ventus-teratodis
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/ventus-teratodis))
    A theme for the Spawnlings and their homeworld.
---
Track: Into The Sky
Duration: 5:57
Contributors:
- Elefinch (first violin)
- Monckat (second violin)
Referenced Tracks:
- Siltsphere
- Homologite
URLs:
- https://monckat.bandcamp.com/track/into-the-sky
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/into-the-sky))
    A farewell to Siltsphere.
Crediting Sources: |-
    <i>Monckat:</i> ([Bandcamp credits blurb](https://monckat.bandcamp.com/track/into-the-sky))
    Composed by [[artist:monckat]]<br>
    First violin: [[artist:elefinch]]<br>
    Second violin: [[artist:monckat]]
---
Section: Bonus track
---
Track: Ogamand
Duration: 1:41
